{
  "title":"class_5_airnowcs.pdf",
  "description": "This file consists of the case study of AIRNow.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/d1747f069ef1a72363a0f3b918b2a713_class_5_airnowcs.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
